@import url("crc.css");@import url(../menu/menu_style.css);.banner{background:#f0f0f0;border:3px double #c8c8c8;}
.bg1{background-color:#FFF;}
.bg2{background-color:#e0e0e0;}
.bg3{background-color:#f0f0f0;}
.bg4{background-color:#f7f7f7;}
.bg5{background-color:#f0f0f0;}
.waitbox_theme{padding:3px;border-spacing:3px;}
.w100{width:100%;}
.w170px{width:170px;}
.w110px{width:110px;}
.w125px{width:125px;}
.w352px{width:352px;}
.w40pc{width:40%;}
.h1px{height:1px;}
.padding2px{padding: 2px;}
.padding4px{padding: 4px;}
.bs1px{border-spacing:1px;}
.b1pxsolidec{border: 1px solid #ECECEC;}
.h100px{height:100px;}
.h131px{height:131px;}
.stickytop{position:sticky;top:0}
.left{text-align:left;}
.right{text-align:right;}
.absmiddle{vertical-align:absmiddle;}
.w8h8px{width:8px;height:8px;}
.w41h37px{width:41px;height:37px;}
.w15h37px{width:15px;height:37px;}
.w18h12px{width:18px;height:12px;}
.f150pc{font-size:150%;}
.u{text-decoration:underline;}
.nowrap{white-space:nowrap;}
.red{color:red;}
.top{vertical-align:top;}
.mtop11px{margin-top: 11px;}
.mtop15px{margin-top: 15px;}
.bs1px{border-spacing:1px;}
.ot1{padding: 8px;border-spacing:1px;}
.t_fon{background-image:url(../images/t_fon.png)}
blockquote, code, .xoopscode, .xoopsquote{background:#FCFCFC;}
.prenext{background-color:#F5F5F5;color:#000;border-bottom:solid;border-top:solid;border-width:1px;}
a:link, a:visited, a:active{color:#000;text-decoration:none;}
a:hover{color:#D33939;text-decoration:none;}
body{background-color:#FFF;border:1px inset;color:#434951;font-family:Tahoma,Verdana,Arial;font-size:12px;margin:0px;padding:0px;}
img{border:0px;border-image-width:0px;}
input, option, select, textarea{font-family:Verdana, Tamoha, Helvetica, sans-Serif;font-size:12px;}
li{list-style-image:url('/images/menu/pointer.gif');font-weight:400;}
thead{font-size:20px;font-weight:700;text-align:center;}
td{font-size:12px;padding:0px;}
ul{font-weight:700;}
table{width:100%;border:0px;padding:0px;border-spacing:0px;}
#animation_div{position:relative;padding:0px;margin:0px;height:70px;overflow:hidden;}
#animate_div{position:relative;overflow:hidden;margin:0;padding:3px;color:#000;text-align:justify;font:10px Arial;}
#bodyblocks{vertical-align:top;border-right:1px solid #dcdcdc;border-left:1px solid #c3c3c3;}
#footerblocks,#headerblocks{width:100%;vertical-align:top;}
#footerblocks{background-image:url(../images/fon_bot.png);height:60px;}
#footerblocks .fcad{float:left;width:50%;margin:0 auto;text-align:center;}
#footerblocks .fmenu{text-align:right;padding-top:5px;font-size:12px;}
#leftblocks, #rightblocks{background-color:#FFF;background-image:url(../images/fon02.png);background-repeat:repeat-y;text-align:left;vertical-align:top;height:100%;}
#leftblocks p.content,#leftblocks div.content, #rightblocks p.content,#rightblocks div.content{color:#000;text-decoration:none;padding-left:6px;padding-right:6px;}
#menublocks{width:100%;border:0px;}
#myclock{width:170px;text-align:center;vertical-align:middle;padding-top:17px;}
#topfon2{background-image:url(../images/fon_top01.png);}
.unameback{background:#FFF url(../images/form_name.gif) no-repeat top left;border:1px solid #CCC;font:11px Tahoma;color:#000;padding:1px;}
.passback{background:#FFF url(../images/form_pass.gif) no-repeat top left;border:1px solid #CCC;font:11px Tahoma;color:#000;padding:1px;}
.blocktitle{background-image:url(../images/b_fon.gif);width:100%;color:#000;vertical-align:middle;font-size:12px;font-family:Tahoma,Verdana,Arial;font-weight:700;line-height:34px;width:100%;padding-left:43px;padding-top:3px;border-left:1px solid #c3c3c3;border-right:1px solid #c3c3c3;}
.blockcontent{background-image:url(../images/fon01.jpg);background-position:center;width:100%;background-repeat:repeat-y;border:1px solid #c3c3c3;padding:1px;}
.bold{font-weight:700;}
.centerblocktitle{color:#000;vertical-align:middle;font-size:12px;font-family:Tahoma,Verdana,Arial;font-weight:700;line-height:34px;width:100%;padding-left:3px;padding-top:3px;}
.centerblockcontent{background-image:url(../images/fon01.jpg);background-position:center;width:100%;background-repeat:repeat-y;border:1px solid #c3c3c3;padding:6px;}
.divmarq{vertical-align:middle;width:auto;max-width:800px;min-width:200px;padding-top:15px;float:left;font-size:12px;color:red;}
.debug{color:#FFC600;padding-top:10px;padding-bottom:10px;}
.form_search{background:#FFF url(../images/form_search.gif) no-repeat top center;border:1px solid #CCC;font:11px Tahoma;color:#000;padding:1px;}
.form{font-size:9px;font-family:verdana, helvetica, sans-serif;MARGIN-top:3px;MARGIN-bottom:2px;}
.footer{background-color:#FFF;}
.fon5{background-image:url(../images/fon05.gif);width:100%;border:0px;}
.fon6{background-image:url(../images/fon06.gif);}
.hbmenu{padding-top:11px;text-align:center;vertical-align:bottom;}
.hbmenub{float:left;width:75px;height:44px;background-image:url(../images/arrow.gif);background-position:center top;background-repeat:no-repeat;font-size:12px;}
.hbmenu a{}
.hmenu a{display:block;margin:0;text-indent:5px;font-size:9px;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;border-bottom:1px solid #777;border-left:1px solid #ccc;border-right:1px solid #777;border-top:1px solid #ccc;padding:3px;}
.hmenu2 a{display:block;margin:0;text-indent:25px;font:700 10px Verdana, Arial, Helvetica, sans-serif;text-decoration:none;border-bottom:1px solid #777;border-left:3px solid #900;border-right:1px solid #777;border-top:1px solid #ccc;padding:3px;}
.indextext{padding-top:12px;padding-left:6px;padding-right:6px;margin-bottom:5px;}
.indextitle{color:#000;vertical-align:middle;font-size:12px;font-family:Tahoma,Verdana,Arial;font-weight:700;line-height:34px;width:100%;padding-left:3px;padding-top:3px;}
.indextable{background-image:url(../images/fon01.jpg);background-position:center;background-repeat:repeat-y;border:1px solid #c3c3c3;padding:1px 1px 1px 3px;}
.indextable2{background-image:url(../images/fon01.jpg);background-position:center;background-repeat:repeat-y;border-top:1px solid #c3c3c3;border-left:1px solid #c3c3c3;border-right:1px solid #c3c3c3;padding:1px 1px 1px 3px;}
.leftsidboxtitle, .rightsidboxtitle{background-image:url(../images/fon01.png);color:#000;vertical-align:middle;line-height:31px;background-repeat:repeat-y;}
.leftsidboxtitle p ,.rightsidboxtitle p{padding-left:32px;vertical-align:middle;font-size:12px;font-family:Tahoma,Verdana,Arial;font-weight:700;margin-top:0;}
.logoback1{background-image:url(../images/logoback1.jpg);vertical-align:top;}
.menu01{color:#FFF;margin-top:0px;padding-bottom:0px;margin-bottom:0px;margin-left:5px;margin-right:5px;font-size:12px;font-family:Tahoma,Verdana,Arial;font-weight:700;}
.menu01 a:link, .menu01 a:visited, .menu01 a:active{color:#FFF;text-decoration:none;}
.menu01 a:hover{color:#D33939;}
.myclock{float:right;}
.mbt{background-image:url(../images/top.gif);width:100%;height:12px;background-repeat:repeat-x;}
.mbm{background-image:url(../images/fon_top.png);color:#FFF;font-size:12px;font-weight:700;text-align:center;vertical-align:top;min-height:29px;padding-top:3px;line-height:37px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.mbm A{background:url(../images/e01.gif);background-position:top left;background-repeat:no-repeat;margin-left:5px;margin-right:5px;padding-left:29px;padding-top:2px;padding-bottom:3px;vertical-align:top;}
.mbm:hover{white-space:normal;}
.more{background-image:url(../images/fon01.jpg);padding:6px;text-decoration:none;border-bottom:1px solid #c3c3c3;border-left:1px solid #c3c3c3;border-right:1px solid #c3c3c3;}
.postedby{background-image:url(../images/fon01.jpg);padding:1px;width:100%;text-align:left;}
.scrollbox{overflow:auto;width:262px;height:68px;padding:0px;border:0px;}
.sbla , .sbra{width:10px;float:left;height:100%;margin:2px 0 0 2px;}
.sbra{float:right;margin:2px 2px 0 0;}
.sidebar1, .sidebar2{}
.topfon{background-image:url(../images/fon_top01.png);width:274px;height:131px;vertical-align:top;}
.topfon .title{padding-top:10px;padding-left:35px;padding-bottom:9px;font-weight:700;}
.topfon .content{margin-left:10px;}
.tf{background-image:url(../images/fon_top01.png);width:274px;height:131px;float:right;}
.tft{padding-top:10px;padding-left:35px;}
.tfb{margin-top:9px;margin-left:10px;}
.tff{padding-top:10px;padding-left:35px;}
.thbmenu{width:100%;height:46px;vertical-align:middle;}
.hbsep{width:2px;height:100%;background-image:url(../images/separator.gif);float:left;}
.news{margin-left:2px;margin-right:2px;width:100%;}
div.frame{padding:0px;margin:0px;width:255px;}
.hgwrapper{height:100%;display:table;width:100%;text-align:center;}
.hgheader{display:table-row;height:1px;text-align:justify;}
.hgmain{display:table;width:100%;}
.hgbox{display:table-cell;text-align:justify;vertical-align:top;}
.hgcontent{width:100%;}
.hgsidebar{background-image:url(../images/fon02.png);background-repeat:repeat-y;}
.hgfooter{display:table-row;height:1px;text-align:justify;}
.themesidebox{width:170px;}
@media (max-width:480px){
.hgbox{display:block;width:100%;}
.hgcontent{display:table-caption;width:100%;}
.hgsidebar{display:block;width:100%;}
.themesidebox{float:left;}
}
.boxes{display:table;width:100%;height:100%;}
.box{display:table-cell;text-align:center;vertical-align:middle;line-height:13em;}
.box1{width:170px;}
.box2{}
.box3{width:170px;}
@media (max-width:420px){.box{display:block;width:100%;}
.box2{display:table-caption;}
.box3{display:table-footer-group;}
}
@media print{#headerblocks, #rightblocks,#leftblocks,#footerblocks,#menublocks{display:none;}
#bodyblocks{background-color:#FFF;background-image:url(../../../../images/MVC_logo1_100x100.gif);background-position:center top;background-repeat:repeat-y;}
}